Subject: Ticket Assigned - Need escalation late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 11:46:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery good morning                    Bot:  Hi again! Bot:  Please enter your name Customer:  good morning Bot:  Hi Good Morning ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8116251054 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:10 AM, 07th Dec                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:11 AM, 07th Dec                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           10:13 AM, 07th Dec                     good morning                    I didn’t receive my order           10:14 AM, 07th Dec                     good morning                    Order# 8116251054           10:15 AM, 07th Dec                   Mazin                   Is this your correct contact number 96560099104 ?           10:15 AM, 07th Dec                     good morning                    Yes           10:16 AM, 07th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           10:16 AM, 07th Dec                   Mazin                   Is there anything else i can help you with ?           10:16 AM, 07th Dec                     good morning                    Please change my address           10:17 AM, 07th Dec                   Mazin                   Could you please share you address           10:18 AM, 07th Dec                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           10:20 AM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3555328